Subject: bug#37380: gdm doesn't load pam-limits

From: Jesse Gibbons <[email-masked]>
Date: Wed, 11 Sep 2019 09:12:38 -0600

I have been trying to set up ardour, but jackd doesn't start in real-
time mode. I made an os definition that replicates this issue when I
use a VM[0].
[0] https://lists.gnu.org/archive/html/help-guix/2019-09/msg00065.html
I asked the gnome and gdm IRC and found out gdm loads the gdm-password
pam config, which seems untouched by pam-limits-service. My
/etc/pam.d/gdm-password (which should be the default) is attached.

Thanks!
-- 
-Jesse